namespace APL_TestCheck
{
    partial class Main
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Main));
            this.serialPort = new System.IO.Ports.SerialPort(this.components);
            this.panel_Main = new System.Windows.Forms.Panel();
            this.button_Path = new System.Windows.Forms.Button();
            this.button_Clear = new System.Windows.Forms.Button();
            this.checkBox_Edit = new System.Windows.Forms.CheckBox();
            this.checkBox_TerminalStop = new System.Windows.Forms.CheckBox();
            this.panel4 = new System.Windows.Forms.Panel();
            this.pictureBox5 = new System.Windows.Forms.PictureBox();
            this.label6 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.panel_Sninsert = new System.Windows.Forms.Panel();
            this.label_Sninsert = new System.Windows.Forms.Label();
            this.panel_SnCheck = new System.Windows.Forms.Panel();
            this.label_SnCheck = new System.Windows.Forms.Label();
            this.panel_Merge = new System.Windows.Forms.Panel();
            this.label_Merge = new System.Windows.Forms.Label();
            this.groupBox9 = new System.Windows.Forms.GroupBox();
            this.panel_Port = new System.Windows.Forms.Panel();
            this.label_Port = new System.Windows.Forms.Label();
            this.comboBox_Port = new System.Windows.Forms.ComboBox();
            this.comboBox_bps = new System.Windows.Forms.ComboBox();
            this.cmCom_Port = new System.Windows.Forms.Label();
            this.cmBaudRate = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.pictureBox6 = new System.Windows.Forms.PictureBox();
            this.panel_SensorMode = new System.Windows.Forms.Panel();
            this.label_SensorTest = new System.Windows.Forms.Label();
            this.panel_Catm1Mode = new System.Windows.Forms.Panel();
            this.label_Catm1Test = new System.Windows.Forms.Label();
            this.panel_GpsMode = new System.Windows.Forms.Panel();
            this.label_GPSTest = new System.Windows.Forms.Label();
            this.panel_SensorTest = new System.Windows.Forms.Panel();
            this.checkBox_Usim_Imei_Phone_Num = new System.Windows.Forms.CheckBox();
            this.button_Rewrite = new System.Windows.Forms.Button();
            this.textBox_PrevNum = new System.Windows.Forms.TextBox();
            this.textBox_AfterNum = new System.Windows.Forms.TextBox();
            this.button_SnRead = new System.Windows.Forms.Button();
            this.numericUpDown_ExcelOpenDelay = new System.Windows.Forms.NumericUpDown();
            this.button_ExcelOpen = new System.Windows.Forms.Button();
            this.checkBox_ExcelOpen = new System.Windows.Forms.CheckBox();
            this.richTextBox_Sensor = new System.Windows.Forms.RichTextBox();
            this.dataGridView_Sensor = new System.Windows.Forms.DataGridView();
            this.ProductNumber = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SN = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.IMEI = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Phone = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.USIM = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Version = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BatteryVoltage = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SystemVoltage = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Temp = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BMA_X = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BMA_Y = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BMA_Z = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BLE = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BattMin = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.SystemVoltmin = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.TempMax = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.TempMin = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BMAX_Max = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BMAX_Min = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BMAY_Max = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BMAY_Min = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BMAZ_Max = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.BMAZ_Min = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.panel_MergeMain = new System.Windows.Forms.Panel();
            this.label7 = new System.Windows.Forms.Label();
            this.label_Cnt = new System.Windows.Forms.Label();
            this.numericUpDown1 = new System.Windows.Forms.NumericUpDown();
            this.button_Merge = new System.Windows.Forms.Button();
            this.button_PrevFile = new System.Windows.Forms.Button();
            this.button_AfterFile = new System.Windows.Forms.Button();
            this.listBox_AfterFile = new System.Windows.Forms.ListBox();
            this.listBox_PreviousFile = new System.Windows.Forms.ListBox();
            this.progressBar_Merge = new System.Windows.Forms.ProgressBar();
            this.panel_Catm1Test = new System.Windows.Forms.Panel();
            this.richTextBox_catm1 = new System.Windows.Forms.RichTextBox();
            this.dataGridView_Catm1 = new System.Windows.Forms.DataGridView();
            this.Catm1_SerialNumber = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Modem_Ver = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RSRP = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RSRQ = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.panel_SnCheckMain = new System.Windows.Forms.Panel();
            this.button_DiffClear = new System.Windows.Forms.Button();
            this.button_DuplicateClear = new System.Windows.Forms.Button();
            this.button_SNClear = new System.Windows.Forms.Button();
            this.button_ChkStart = new System.Windows.Forms.Button();
            this.label_Diff = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label_Duplicate = new System.Windows.Forms.Label();
            this.listBox_Diff = new System.Windows.Forms.ListBox();
            this.listBox_ProductDuplicate = new System.Windows.Forms.ListBox();
            this.listBox_SNDuplicate = new System.Windows.Forms.ListBox();
            this.dataGridView_Chk = new System.Windows.Forms.DataGridView();
            this.button_FileFindLoad = new System.Windows.Forms.Button();
            this.progressBar2 = new System.Windows.Forms.ProgressBar();
            this.panel_GpsTest = new System.Windows.Forms.Panel();
            this.button_GpsClear = new System.Windows.Forms.Button();
            this.button_GpsTestSave = new System.Windows.Forms.Button();
            this.checkBox_GPGSV = new System.Windows.Forms.CheckBox();
            this.dataGridView_Gps = new System.Windows.Forms.DataGridView();
            this.Gps_SerialNumber = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.LimitMax = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.LimitMin = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Sec = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.MaxSec = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.MinSec = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.richTextBox_Gps = new System.Windows.Forms.RichTextBox();
            this.panel_SnTest = new System.Windows.Forms.Panel();
            this.radioButton_Usim = new System.Windows.Forms.RadioButton();
            this.radioButton_Imei = new System.Windows.Forms.RadioButton();
            this.dataGridView_SnInsert = new System.Windows.Forms.DataGridView();
            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.folderBrowserDialog_Mainpath = new System.Windows.Forms.FolderBrowserDialog();
            this.openFileDialog = new System.Windows.Forms.OpenFileDialog();
            this.textBox_Write = new System.Windows.Forms.TextBox();
            this.button_Write = new System.Windows.Forms.Button();
            this.label_SerialWrite = new System.Windows.Forms.Label();
            this.panel_Main.SuspendLayout();
            this.panel4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox5)).BeginInit();
            this.panel1.SuspendLayout();
            this.panel_Sninsert.SuspendLayout();
            this.panel_SnCheck.SuspendLayout();
            this.panel_Merge.SuspendLayout();
            this.groupBox9.SuspendLayout();
            this.panel_Port.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox6)).BeginInit();
            this.panel_SensorMode.SuspendLayout();
            this.panel_Catm1Mode.SuspendLayout();
            this.panel_GpsMode.SuspendLayout();
            this.panel_SensorTest.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_ExcelOpenDelay)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_Sensor)).BeginInit();
            this.panel_MergeMain.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).BeginInit();
            this.panel_Catm1Test.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_Catm1)).BeginInit();
            this.panel_SnCheckMain.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_Chk)).BeginInit();
            this.panel_GpsTest.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_Gps)).BeginInit();
            this.panel_SnTest.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_SnInsert)).BeginInit();
            this.SuspendLayout();
            // 
            // serialPort
            // 
            this.serialPort.BaudRate = 115200;
            // 
            // panel_Main
            // 
            this.panel_Main.BackColor = System.Drawing.Color.SkyBlue;
            this.panel_Main.Controls.Add(this.label_SerialWrite);
            this.panel_Main.Controls.Add(this.button_Path);
            this.panel_Main.Controls.Add(this.button_Clear);
            this.panel_Main.Controls.Add(this.checkBox_Edit);
            this.panel_Main.Controls.Add(this.checkBox_TerminalStop);
            this.panel_Main.Controls.Add(this.panel4);
            this.panel_Main.Controls.Add(this.label6);
            this.panel_Main.Controls.Add(this.panel1);
            this.panel_Main.Controls.Add(this.panel_SensorTest);
            this.panel_Main.Controls.Add(this.panel_MergeMain);
            this.panel_Main.Controls.Add(this.panel_Catm1Test);
            this.panel_Main.Controls.Add(this.panel_SnCheckMain);
            this.panel_Main.Controls.Add(this.panel_GpsTest);
            this.panel_Main.Controls.Add(this.panel_SnTest);
            this.panel_Main.Location = new System.Drawing.Point(0, 0);
            this.panel_Main.Name = "panel_Main";
            this.panel_Main.Size = new System.Drawing.Size(1356, 710);
            this.panel_Main.TabIndex = 1;
            this.panel_Main.MouseDown += new System.Windows.Forms.MouseEventHandler(this.panel_Main_MouseDown);
            this.panel_Main.MouseMove += new System.Windows.Forms.MouseEventHandler(this.panel_Main_MouseMove);
            this.panel_Main.MouseUp += new System.Windows.Forms.MouseEventHandler(this.panel_Main_MouseUp);
            // 
            // button_Path
            // 
            this.button_Path.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.button_Path.Location = new System.Drawing.Point(4, 4);
            this.button_Path.Name = "button_Path";
            this.button_Path.Size = new System.Drawing.Size(156, 34);
            this.button_Path.TabIndex = 90;
            this.button_Path.Text = "FilePathSet";
            this.button_Path.UseVisualStyleBackColor = false;
            this.button_Path.Click += new System.EventHandler(this.button_Path_Click);
            // 
            // button_Clear
            // 
            this.button_Clear.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.button_Clear.Location = new System.Drawing.Point(248, 12);
            this.button_Clear.Name = "button_Clear";
            this.button_Clear.Size = new System.Drawing.Size(108, 24);
            this.button_Clear.TabIndex = 89;
            this.button_Clear.Text = "Terminal Clear";
            this.button_Clear.UseVisualStyleBackColor = false;
            this.button_Clear.Click += new System.EventHandler(this.button_Clear_Click);
            // 
            // checkBox_Edit
            // 
            this.checkBox_Edit.AutoSize = true;
            this.checkBox_Edit.Location = new System.Drawing.Point(170, 22);
            this.checkBox_Edit.Name = "checkBox_Edit";
            this.checkBox_Edit.Size = new System.Drawing.Size(72, 16);
            this.checkBox_Edit.TabIndex = 88;
            this.checkBox_Edit.Text = "편집모드";
            this.checkBox_Edit.UseVisualStyleBackColor = true;
            // 
            // checkBox_TerminalStop
            // 
            this.checkBox_TerminalStop.AutoSize = true;
            this.checkBox_TerminalStop.Location = new System.Drawing.Point(805, 22);
            this.checkBox_TerminalStop.Name = "checkBox_TerminalStop";
            this.checkBox_TerminalStop.Size = new System.Drawing.Size(103, 16);
            this.checkBox_TerminalStop.TabIndex = 88;
            this.checkBox_TerminalStop.Text = "Terminal Stop";
            this.checkBox_TerminalStop.UseVisualStyleBackColor = true;
            // 
            // panel4
            // 
            this.panel4.BackColor = System.Drawing.Color.White;
            this.panel4.Controls.Add(this.pictureBox5);
            this.panel4.Location = new System.Drawing.Point(-10, 642);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(1372, 68);
            this.panel4.TabIndex = 85;
            // 
            // pictureBox5
            // 
            this.pictureBox5.Image = global::APL_TestCheck.Properties.Resources.bluecell_logo;
            this.pictureBox5.Location = new System.Drawing.Point(1193, 7);
            this.pictureBox5.Name = "pictureBox5";
            this.pictureBox5.Size = new System.Drawing.Size(159, 50);
            this.pictureBox5.TabIndex = 26;
            this.pictureBox5.TabStop = false;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.BackColor = System.Drawing.Color.Transparent;
            this.label6.Font = new System.Drawing.Font("맑은 고딕", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label6.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(243)))), ((int)(((byte)(242)))), ((int)(((byte)(247)))));
            this.label6.Location = new System.Drawing.Point(48, 339);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(0, 20);
            this.label6.TabIndex = 84;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.panel_Sninsert);
            this.panel1.Controls.Add(this.panel_SnCheck);
            this.panel1.Controls.Add(this.panel_Merge);
            this.panel1.Controls.Add(this.groupBox9);
            this.panel1.Controls.Add(this.label1);
            this.panel1.Controls.Add(this.pictureBox6);
            this.panel1.Controls.Add(this.panel_SensorMode);
            this.panel1.Controls.Add(this.panel_Catm1Mode);
            this.panel1.Controls.Add(this.panel_GpsMode);
            this.panel1.Location = new System.Drawing.Point(4, 44);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(159, 599);
            this.panel1.TabIndex = 26;
            // 
            // panel_Sninsert
            // 
            this.panel_Sninsert.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.panel_Sninsert.Controls.Add(this.label_Sninsert);
            this.panel_Sninsert.Location = new System.Drawing.Point(0, 350);
            this.panel_Sninsert.Name = "panel_Sninsert";
            this.panel_Sninsert.Size = new System.Drawing.Size(156, 53);
            this.panel_Sninsert.TabIndex = 86;
            this.panel_Sninsert.Click += new System.EventHandler(this.label_SnInsert_Click);
            this.panel_Sninsert.MouseLeave += new System.EventHandler(this.panel_PanelMode_MouseLeave);
            this.panel_Sninsert.MouseMove += new System.Windows.Forms.MouseEventHandler(this.panel_PanelMode_MouseMove);
            // 
            // label_Sninsert
            // 
            this.label_Sninsert.AutoSize = true;
            this.label_Sninsert.Font = new System.Drawing.Font("맑은 고딕", 10F, System.Drawing.FontStyle.Bold);
            this.label_Sninsert.ForeColor = System.Drawing.Color.Snow;
            this.label_Sninsert.Location = new System.Drawing.Point(40, 17);
            this.label_Sninsert.Name = "label_Sninsert";
            this.label_Sninsert.Size = new System.Drawing.Size(77, 19);
            this.label_Sninsert.TabIndex = 31;
            this.label_Sninsert.Text = "S/N Insert";
            this.label_Sninsert.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label_Sninsert.Click += new System.EventHandler(this.label_SnInsert_Click);
            this.label_Sninsert.MouseLeave += new System.EventHandler(this.label_Check_MouseLeave);
            this.label_Sninsert.MouseMove += new System.Windows.Forms.MouseEventHandler(this.label_SnInsert_MouseMove);
            // 
            // panel_SnCheck
            // 
            this.panel_SnCheck.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.panel_SnCheck.Controls.Add(this.label_SnCheck);
            this.panel_SnCheck.Location = new System.Drawing.Point(1, 290);
            this.panel_SnCheck.Name = "panel_SnCheck";
            this.panel_SnCheck.Size = new System.Drawing.Size(156, 53);
            this.panel_SnCheck.TabIndex = 86;
            this.panel_SnCheck.Click += new System.EventHandler(this.label_SnCheck_Click);
            this.panel_SnCheck.MouseLeave += new System.EventHandler(this.panel_PanelMode_MouseLeave);
            this.panel_SnCheck.MouseMove += new System.Windows.Forms.MouseEventHandler(this.panel_PanelMode_MouseMove);
            // 
            // label_SnCheck
            // 
            this.label_SnCheck.AutoSize = true;
            this.label_SnCheck.Font = new System.Drawing.Font("맑은 고딕", 10F, System.Drawing.FontStyle.Bold);
            this.label_SnCheck.ForeColor = System.Drawing.Color.Snow;
            this.label_SnCheck.Location = new System.Drawing.Point(40, 17);
            this.label_SnCheck.Name = "label_SnCheck";
            this.label_SnCheck.Size = new System.Drawing.Size(85, 19);
            this.label_SnCheck.TabIndex = 31;
            this.label_SnCheck.Text = "S/N CHECK";
            this.label_SnCheck.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label_SnCheck.Click += new System.EventHandler(this.label_SnCheck_Click);
            this.label_SnCheck.MouseLeave += new System.EventHandler(this.label_Check_MouseLeave);
            this.label_SnCheck.MouseMove += new System.Windows.Forms.MouseEventHandler(this.label_SnCheck_MouseMove);
            // 
            // panel_Merge
            // 
            this.panel_Merge.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.panel_Merge.Controls.Add(this.label_Merge);
            this.panel_Merge.Location = new System.Drawing.Point(0, 230);
            this.panel_Merge.Name = "panel_Merge";
            this.panel_Merge.Size = new System.Drawing.Size(156, 53);
            this.panel_Merge.TabIndex = 32;
            this.panel_Merge.Click += new System.EventHandler(this.label_Merge_Click);
            this.panel_Merge.MouseLeave += new System.EventHandler(this.panel_PanelMode_MouseLeave);
            this.panel_Merge.MouseMove += new System.Windows.Forms.MouseEventHandler(this.panel_PanelMode_MouseMove);
            // 
            // label_Merge
            // 
            this.label_Merge.AutoSize = true;
            this.label_Merge.Font = new System.Drawing.Font("맑은 고딕", 10F, System.Drawing.FontStyle.Bold);
            this.label_Merge.ForeColor = System.Drawing.Color.Snow;
            this.label_Merge.Location = new System.Drawing.Point(50, 17);
            this.label_Merge.Name = "label_Merge";
            this.label_Merge.Size = new System.Drawing.Size(54, 19);
            this.label_Merge.TabIndex = 31;
            this.label_Merge.Text = "Merge";
            this.label_Merge.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label_Merge.Click += new System.EventHandler(this.label_Merge_Click);
            this.label_Merge.MouseLeave += new System.EventHandler(this.label_Check_MouseLeave);
            this.label_Merge.MouseMove += new System.Windows.Forms.MouseEventHandler(this.label_Merge_MouseMove);
            // 
            // groupBox9
            // 
            this.groupBox9.Controls.Add(this.panel_Port);
            this.groupBox9.Controls.Add(this.comboBox_Port);
            this.groupBox9.Controls.Add(this.comboBox_bps);
            this.groupBox9.Controls.Add(this.cmCom_Port);
            this.groupBox9.Controls.Add(this.cmBaudRate);
            this.groupBox9.Location = new System.Drawing.Point(3, 409);
            this.groupBox9.Name = "groupBox9";
            this.groupBox9.Size = new System.Drawing.Size(153, 184);
            this.groupBox9.TabIndex = 85;
            this.groupBox9.TabStop = false;
            this.groupBox9.Text = "Connection";
            // 
            // panel_Port
            // 
            this.panel_Port.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.panel_Port.Controls.Add(this.label_Port);
            this.panel_Port.Location = new System.Drawing.Point(9, 134);
            this.panel_Port.Name = "panel_Port";
            this.panel_Port.Size = new System.Drawing.Size(138, 41);
            this.panel_Port.TabIndex = 93;
            this.panel_Port.Click += new System.EventHandler(this.label_Port_Click);
            this.panel_Port.MouseClick += new System.Windows.Forms.MouseEventHandler(this.label_Port_MouseClick);
            this.panel_Port.MouseLeave += new System.EventHandler(this.panel_PanelMode_MouseLeave);
            this.panel_Port.MouseMove += new System.Windows.Forms.MouseEventHandler(this.panel_PanelMode_MouseMove);
            // 
            // label_Port
            // 
            this.label_Port.AutoSize = true;
            this.label_Port.Font = new System.Drawing.Font("맑은 고딕", 10F, System.Drawing.FontStyle.Bold);
            this.label_Port.ForeColor = System.Drawing.Color.Snow;
            this.label_Port.Location = new System.Drawing.Point(31, 10);
            this.label_Port.Name = "label_Port";
            this.label_Port.Size = new System.Drawing.Size(80, 19);
            this.label_Port.TabIndex = 31;
            this.label_Port.Text = "Port Open";
            this.label_Port.Click += new System.EventHandler(this.label_Port_Click);
            this.label_Port.MouseLeave += new System.EventHandler(this.label_Port_MouseLeave);
            this.label_Port.MouseMove += new System.Windows.Forms.MouseEventHandler(this.label_Port_MouseMove);
            // 
            // comboBox_Port
            // 
            this.comboBox_Port.BackColor = System.Drawing.Color.YellowGreen;
            this.comboBox_Port.Font = new System.Drawing.Font("굴림", 14F, System.Drawing.FontStyle.Bold);
            this.comboBox_Port.ForeColor = System.Drawing.Color.Yellow;
            this.comboBox_Port.FormattingEnabled = true;
            this.comboBox_Port.Location = new System.Drawing.Point(7, 39);
            this.comboBox_Port.Name = "comboBox_Port";
            this.comboBox_Port.Size = new System.Drawing.Size(140, 27);
            this.comboBox_Port.TabIndex = 92;
            // 
            // comboBox_bps
            // 
            this.comboBox_bps.BackColor = System.Drawing.Color.YellowGreen;
            this.comboBox_bps.Font = new System.Drawing.Font("굴림", 14F, System.Drawing.FontStyle.Bold);
            this.comboBox_bps.ForeColor = System.Drawing.Color.Yellow;
            this.comboBox_bps.FormattingEnabled = true;
            this.comboBox_bps.Items.AddRange(new object[] {
            "9600",
            "115200"});
            this.comboBox_bps.Location = new System.Drawing.Point(7, 99);
            this.comboBox_bps.Name = "comboBox_bps";
            this.comboBox_bps.Size = new System.Drawing.Size(140, 27);
            this.comboBox_bps.TabIndex = 91;
            this.comboBox_bps.Text = "115200";
            // 
            // cmCom_Port
            // 
            this.cmCom_Port.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.cmCom_Port.AutoSize = true;
            this.cmCom_Port.Location = new System.Drawing.Point(6, 20);
            this.cmCom_Port.Name = "cmCom_Port";
            this.cmCom_Port.Size = new System.Drawing.Size(58, 12);
            this.cmCom_Port.TabIndex = 89;
            this.cmCom_Port.Text = "Com Port";
            // 
            // cmBaudRate
            // 
            this.cmBaudRate.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.cmBaudRate.AutoSize = true;
            this.cmBaudRate.Location = new System.Drawing.Point(5, 87);
            this.cmBaudRate.Name = "cmBaudRate";
            this.cmBaudRate.Size = new System.Drawing.Size(94, 12);
            this.cmBaudRate.TabIndex = 90;
            this.cmBaudRate.Text = "Baud Rate(bps)";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Font = new System.Drawing.Font("맑은 고딕", 13F);
            this.label1.ForeColor = System.Drawing.Color.Snow;
            this.label1.Location = new System.Drawing.Point(39, 14);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(101, 25);
            this.label1.TabIndex = 30;
            this.label1.Text = "Test Mode";
            // 
            // pictureBox6
            // 
            this.pictureBox6.Image = global::APL_TestCheck.Properties.Resources.search_32px;
            this.pictureBox6.Location = new System.Drawing.Point(8, 12);
            this.pictureBox6.Name = "pictureBox6";
            this.pictureBox6.Size = new System.Drawing.Size(32, 32);
            this.pictureBox6.TabIndex = 29;
            this.pictureBox6.TabStop = false;
            // 
            // panel_SensorMode
            // 
            this.panel_SensorMode.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.panel_SensorMode.Controls.Add(this.label_SensorTest);
            this.panel_SensorMode.Location = new System.Drawing.Point(0, 170);
            this.panel_SensorMode.Name = "panel_SensorMode";
            this.panel_SensorMode.Size = new System.Drawing.Size(156, 53);
            this.panel_SensorMode.TabIndex = 2;
            this.panel_SensorMode.Click += new System.EventHandler(this.label_SensorTest_Click);
            this.panel_SensorMode.MouseLeave += new System.EventHandler(this.panel_PanelMode_MouseLeave);
            this.panel_SensorMode.MouseMove += new System.Windows.Forms.MouseEventHandler(this.panel_PanelMode_MouseMove);
            // 
            // label_SensorTest
            // 
            this.label_SensorTest.AutoSize = true;
            this.label_SensorTest.Font = new System.Drawing.Font("맑은 고딕", 10F, System.Drawing.FontStyle.Bold);
            this.label_SensorTest.ForeColor = System.Drawing.Color.Snow;
            this.label_SensorTest.Location = new System.Drawing.Point(34, 17);
            this.label_SensorTest.Name = "label_SensorTest";
            this.label_SensorTest.Size = new System.Drawing.Size(87, 19);
            this.label_SensorTest.TabIndex = 31;
            this.label_SensorTest.Text = "Sensor Test";
            this.label_SensorTest.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label_SensorTest.Click += new System.EventHandler(this.label_SensorTest_Click);
            this.label_SensorTest.MouseLeave += new System.EventHandler(this.label_Check_MouseLeave);
            this.label_SensorTest.MouseMove += new System.Windows.Forms.MouseEventHandler(this.label_SensorTest_MouseMove);
            // 
            // panel_Catm1Mode
            // 
            this.panel_Catm1Mode.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.panel_Catm1Mode.Controls.Add(this.label_Catm1Test);
            this.panel_Catm1Mode.Location = new System.Drawing.Point(0, 110);
            this.panel_Catm1Mode.Name = "panel_Catm1Mode";
            this.panel_Catm1Mode.Size = new System.Drawing.Size(156, 53);
            this.panel_Catm1Mode.TabIndex = 1;
            this.panel_Catm1Mode.Click += new System.EventHandler(this.label_Catm1Test_Click);
            this.panel_Catm1Mode.MouseLeave += new System.EventHandler(this.panel_PanelMode_MouseLeave);
            this.panel_Catm1Mode.MouseMove += new System.Windows.Forms.MouseEventHandler(this.panel_PanelMode_MouseMove);
            // 
            // label_Catm1Test
            // 
            this.label_Catm1Test.AutoSize = true;
            this.label_Catm1Test.Font = new System.Drawing.Font("맑은 고딕", 10F, System.Drawing.FontStyle.Bold);
            this.label_Catm1Test.ForeColor = System.Drawing.Color.Snow;
            this.label_Catm1Test.Location = new System.Drawing.Point(28, 17);
            this.label_Catm1Test.Name = "label_Catm1Test";
            this.label_Catm1Test.Size = new System.Drawing.Size(95, 19);
            this.label_Catm1Test.TabIndex = 31;
            this.label_Catm1Test.Text = "CAT M1 Test";
            this.label_Catm1Test.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label_Catm1Test.Click += new System.EventHandler(this.label_Catm1Test_Click);
            this.label_Catm1Test.MouseLeave += new System.EventHandler(this.label_Check_MouseLeave);
            this.label_Catm1Test.MouseMove += new System.Windows.Forms.MouseEventHandler(this.label_Catm1Test_MouseMove);
            // 
            // panel_GpsMode
            // 
            this.panel_GpsMode.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.panel_GpsMode.Controls.Add(this.label_GPSTest);
            this.panel_GpsMode.Location = new System.Drawing.Point(0, 50);
            this.panel_GpsMode.Name = "panel_GpsMode";
            this.panel_GpsMode.Size = new System.Drawing.Size(156, 53);
            this.panel_GpsMode.TabIndex = 0;
            this.panel_GpsMode.Click += new System.EventHandler(this.label_GPSTest_Click);
            this.panel_GpsMode.MouseLeave += new System.EventHandler(this.panel_PanelMode_MouseLeave);
            this.panel_GpsMode.MouseMove += new System.Windows.Forms.MouseEventHandler(this.panel_PanelMode_MouseMove);
            // 
            // label_GPSTest
            // 
            this.label_GPSTest.AutoSize = true;
            this.label_GPSTest.Font = new System.Drawing.Font("맑은 고딕", 10F, System.Drawing.FontStyle.Bold);
            this.label_GPSTest.ForeColor = System.Drawing.Color.Snow;
            this.label_GPSTest.Location = new System.Drawing.Point(39, 17);
            this.label_GPSTest.Margin = new System.Windows.Forms.Padding(0);
            this.label_GPSTest.Name = "label_GPSTest";
            this.label_GPSTest.Size = new System.Drawing.Size(73, 19);
            this.label_GPSTest.TabIndex = 31;
            this.label_GPSTest.Text = "GPS TEST";
            this.label_GPSTest.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.label_GPSTest.Click += new System.EventHandler(this.label_GPSTest_Click);
            this.label_GPSTest.MouseLeave += new System.EventHandler(this.label_Check_MouseLeave);
            this.label_GPSTest.MouseMove += new System.Windows.Forms.MouseEventHandler(this.label_GPSTest_MouseMove);
            // 
            // panel_SensorTest
            // 
            this.panel_SensorTest.Controls.Add(this.checkBox_Usim_Imei_Phone_Num);
            this.panel_SensorTest.Controls.Add(this.button_Write);
            this.panel_SensorTest.Controls.Add(this.button_Rewrite);
            this.panel_SensorTest.Controls.Add(this.textBox_PrevNum);
            this.panel_SensorTest.Controls.Add(this.textBox_Write);
            this.panel_SensorTest.Controls.Add(this.textBox_AfterNum);
            this.panel_SensorTest.Controls.Add(this.button_SnRead);
            this.panel_SensorTest.Controls.Add(this.numericUpDown_ExcelOpenDelay);
            this.panel_SensorTest.Controls.Add(this.button_ExcelOpen);
            this.panel_SensorTest.Controls.Add(this.checkBox_ExcelOpen);
            this.panel_SensorTest.Controls.Add(this.richTextBox_Sensor);
            this.panel_SensorTest.Controls.Add(this.dataGridView_Sensor);
            this.panel_SensorTest.Location = new System.Drawing.Point(149, 44);
            this.panel_SensorTest.Name = "panel_SensorTest";
            this.panel_SensorTest.Size = new System.Drawing.Size(1207, 599);
            this.panel_SensorTest.TabIndex = 27;
            // 
            // checkBox_Usim_Imei_Phone_Num
            // 
            this.checkBox_Usim_Imei_Phone_Num.AutoSize = true;
            this.checkBox_Usim_Imei_Phone_Num.Checked = true;
            this.checkBox_Usim_Imei_Phone_Num.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBox_Usim_Imei_Phone_Num.Location = new System.Drawing.Point(739, 574);
            this.checkBox_Usim_Imei_Phone_Num.Name = "checkBox_Usim_Imei_Phone_Num";
            this.checkBox_Usim_Imei_Phone_Num.Size = new System.Drawing.Size(145, 16);
            this.checkBox_Usim_Imei_Phone_Num.TabIndex = 99;
            this.checkBox_Usim_Imei_Phone_Num.Text = "USIM Default Number";
            this.checkBox_Usim_Imei_Phone_Num.UseVisualStyleBackColor = true;
            // 
            // button_Rewrite
            // 
            this.button_Rewrite.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.button_Rewrite.Location = new System.Drawing.Point(238, 571);
            this.button_Rewrite.Name = "button_Rewrite";
            this.button_Rewrite.Size = new System.Drawing.Size(75, 23);
            this.button_Rewrite.TabIndex = 98;
            this.button_Rewrite.Text = "Rewrite";
            this.button_Rewrite.UseVisualStyleBackColor = false;
            this.button_Rewrite.Click += new System.EventHandler(this.button_Rewrite_Click);
            // 
            // textBox_PrevNum
            // 
            this.textBox_PrevNum.Location = new System.Drawing.Point(26, 571);
            this.textBox_PrevNum.Name = "textBox_PrevNum";
            this.textBox_PrevNum.Size = new System.Drawing.Size(100, 21);
            this.textBox_PrevNum.TabIndex = 97;
            // 
            // textBox_AfterNum
            // 
            this.textBox_AfterNum.Location = new System.Drawing.Point(132, 571);
            this.textBox_AfterNum.Name = "textBox_AfterNum";
            this.textBox_AfterNum.Size = new System.Drawing.Size(100, 21);
            this.textBox_AfterNum.TabIndex = 97;
            // 
            // button_SnRead
            // 
            this.button_SnRead.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.button_SnRead.Location = new System.Drawing.Point(480, 571);
            this.button_SnRead.Name = "button_SnRead";
            this.button_SnRead.Size = new System.Drawing.Size(75, 23);
            this.button_SnRead.TabIndex = 96;
            this.button_SnRead.Text = "SN Read";
            this.button_SnRead.UseVisualStyleBackColor = false;
            this.button_SnRead.Click += new System.EventHandler(this.button_SnRead_Click);
            // 
            // numericUpDown_ExcelOpenDelay
            // 
            this.numericUpDown_ExcelOpenDelay.Location = new System.Drawing.Point(886, 570);
            this.numericUpDown_ExcelOpenDelay.Maximum = new decimal(new int[] {
            10000,
            0,
            0,
            0});
            this.numericUpDown_ExcelOpenDelay.Name = "numericUpDown_ExcelOpenDelay";
            this.numericUpDown_ExcelOpenDelay.Size = new System.Drawing.Size(120, 21);
            this.numericUpDown_ExcelOpenDelay.TabIndex = 95;
            this.numericUpDown_ExcelOpenDelay.Value = new decimal(new int[] {
            3000,
            0,
            0,
            0});
            // 
            // button_ExcelOpen
            // 
            this.button_ExcelOpen.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.button_ExcelOpen.Location = new System.Drawing.Point(565, 571);
            this.button_ExcelOpen.Name = "button_ExcelOpen";
            this.button_ExcelOpen.Size = new System.Drawing.Size(75, 23);
            this.button_ExcelOpen.TabIndex = 94;
            this.button_ExcelOpen.Text = "ExcelOpen";
            this.button_ExcelOpen.UseVisualStyleBackColor = false;
            this.button_ExcelOpen.Click += new System.EventHandler(this.button_ExcelOpen_Click);
            // 
            // checkBox_ExcelOpen
            // 
            this.checkBox_ExcelOpen.AutoSize = true;
            this.checkBox_ExcelOpen.Location = new System.Drawing.Point(646, 575);
            this.checkBox_ExcelOpen.Name = "checkBox_ExcelOpen";
            this.checkBox_ExcelOpen.Size = new System.Drawing.Size(86, 16);
            this.checkBox_ExcelOpen.TabIndex = 93;
            this.checkBox_ExcelOpen.Text = "ExcelOpen";
            this.checkBox_ExcelOpen.UseVisualStyleBackColor = true;
            // 
            // richTextBox_Sensor
            // 
            this.richTextBox_Sensor.BackColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.richTextBox_Sensor.Font = new System.Drawing.Font("나눔고딕", 14F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.richTextBox_Sensor.ForeColor = System.Drawing.Color.Yellow;
            this.richTextBox_Sensor.Location = new System.Drawing.Point(21, 67);
            this.richTextBox_Sensor.Name = "richTextBox_Sensor";
            this.richTextBox_Sensor.Size = new System.Drawing.Size(1178, 500);
            this.richTextBox_Sensor.TabIndex = 26;
            this.richTextBox_Sensor.Text = "";
            // 
            // dataGridView_Sensor
            // 
            this.dataGridView_Sensor.AllowUserToAddRows = false;
            this.dataGridView_Sensor.BackgroundColor = System.Drawing.Color.Gray;
            this.dataGridView_Sensor.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView_Sensor.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.ProductNumber,
            this.SN,
            this.IMEI,
            this.Phone,
            this.USIM,
            this.Version,
            this.BatteryVoltage,
            this.SystemVoltage,
            this.Temp,
            this.BMA_X,
            this.BMA_Y,
            this.BMA_Z,
            this.BLE,
            this.BattMin,
            this.SystemVoltmin,
            this.TempMax,
            this.TempMin,
            this.BMAX_Max,
            this.BMAX_Min,
            this.BMAY_Max,
            this.BMAY_Min,
            this.BMAZ_Max,
            this.BMAZ_Min});
            this.dataGridView_Sensor.GridColor = System.Drawing.Color.Green;
            this.dataGridView_Sensor.Location = new System.Drawing.Point(20, 3);
            this.dataGridView_Sensor.Name = "dataGridView_Sensor";
            this.dataGridView_Sensor.RowTemplate.Height = 23;
            this.dataGridView_Sensor.Size = new System.Drawing.Size(1182, 58);
            this.dataGridView_Sensor.TabIndex = 15;
            this.dataGridView_Sensor.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dataGridView_Sensor_CellClick);
            // 
            // ProductNumber
            // 
            this.ProductNumber.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.ProductNumber.HeaderText = "생산번호";
            this.ProductNumber.Name = "ProductNumber";
            this.ProductNumber.Width = 78;
            // 
            // SN
            // 
            this.SN.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.SN.HeaderText = "일련번호";
            this.SN.Name = "SN";
            this.SN.Width = 78;
            // 
            // IMEI
            // 
            this.IMEI.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.IMEI.HeaderText = "IMEI";
            this.IMEI.Name = "IMEI";
            this.IMEI.Width = 55;
            // 
            // Phone
            // 
            this.Phone.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.Phone.HeaderText = "Phone";
            this.Phone.Name = "Phone";
            this.Phone.Width = 66;
            // 
            // USIM
            // 
            this.USIM.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.USIM.HeaderText = "USIM";
            this.USIM.Name = "USIM";
            this.USIM.Width = 60;
            // 
            // Version
            // 
            this.Version.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.Version.HeaderText = "버전";
            this.Version.Name = "Version";
            this.Version.Width = 54;
            // 
            // BatteryVoltage
            // 
            this.BatteryVoltage.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.BatteryVoltage.HeaderText = "BatteryVoltage";
            this.BatteryVoltage.Name = "BatteryVoltage";
            this.BatteryVoltage.Width = 111;
            // 
            // SystemVoltage
            // 
            this.SystemVoltage.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.SystemVoltage.HeaderText = "SystemVoltage";
            this.SystemVoltage.Name = "SystemVoltage";
            this.SystemVoltage.Width = 115;
            // 
            // Temp
            // 
            this.Temp.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.Temp.HeaderText = "온도";
            this.Temp.Name = "Temp";
            this.Temp.Width = 54;
            // 
            // BMA_X
            // 
            this.BMA_X.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.BMA_X.HeaderText = "가속도 X";
            this.BMA_X.Name = "BMA_X";
            this.BMA_X.Width = 78;
            // 
            // BMA_Y
            // 
            this.BMA_Y.HeaderText = "가속도 Y";
            this.BMA_Y.Name = "BMA_Y";
            // 
            // BMA_Z
            // 
            this.BMA_Z.HeaderText = "가속도 Z";
            this.BMA_Z.Name = "BMA_Z";
            // 
            // BLE
            // 
            this.BLE.HeaderText = "BLE";
            this.BLE.Name = "BLE";
            // 
            // BattMin
            // 
            this.BattMin.HeaderText = "BattMin";
            this.BattMin.Name = "BattMin";
            // 
            // SystemVoltmin
            // 
            this.SystemVoltmin.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.SystemVoltmin.HeaderText = "SystemVoltmin";
            this.SystemVoltmin.Name = "SystemVoltmin";
            this.SystemVoltmin.Width = 115;
            // 
            // TempMax
            // 
            this.TempMax.HeaderText = "TempMax";
            this.TempMax.Name = "TempMax";
            // 
            // TempMin
            // 
            this.TempMin.HeaderText = "TempMin";
            this.TempMin.Name = "TempMin";
            // 
            // BMAX_Max
            // 
            this.BMAX_Max.HeaderText = "BMAX_Max";
            this.BMAX_Max.Name = "BMAX_Max";
            // 
            // BMAX_Min
            // 
            this.BMAX_Min.HeaderText = "BMAX_Min";
            this.BMAX_Min.Name = "BMAX_Min";
            // 
            // BMAY_Max
            // 
            this.BMAY_Max.HeaderText = "BMAY_Max";
            this.BMAY_Max.Name = "BMAY_Max";
            // 
            // BMAY_Min
            // 
            this.BMAY_Min.HeaderText = "BMAY_Min";
            this.BMAY_Min.Name = "BMAY_Min";
            // 
            // BMAZ_Max
            // 
            this.BMAZ_Max.HeaderText = "BMAZ_Max";
            this.BMAZ_Max.Name = "BMAZ_Max";
            // 
            // BMAZ_Min
            // 
            this.BMAZ_Min.HeaderText = "BMAZ_Min";
            this.BMAZ_Min.Name = "BMAZ_Min";
            // 
            // panel_MergeMain
            // 
            this.panel_MergeMain.Controls.Add(this.label7);
            this.panel_MergeMain.Controls.Add(this.label_Cnt);
            this.panel_MergeMain.Controls.Add(this.numericUpDown1);
            this.panel_MergeMain.Controls.Add(this.button_Merge);
            this.panel_MergeMain.Controls.Add(this.button_PrevFile);
            this.panel_MergeMain.Controls.Add(this.button_AfterFile);
            this.panel_MergeMain.Controls.Add(this.listBox_AfterFile);
            this.panel_MergeMain.Controls.Add(this.listBox_PreviousFile);
            this.panel_MergeMain.Controls.Add(this.progressBar_Merge);
            this.panel_MergeMain.Location = new System.Drawing.Point(160, 44);
            this.panel_MergeMain.Name = "panel_MergeMain";
            this.panel_MergeMain.Size = new System.Drawing.Size(1202, 599);
            this.panel_MergeMain.TabIndex = 88;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(119, 31);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(29, 12);
            this.label7.TabIndex = 7;
            this.label7.Text = "Line";
            // 
            // label_Cnt
            // 
            this.label_Cnt.AutoSize = true;
            this.label_Cnt.Font = new System.Drawing.Font("굴림", 14F, System.Drawing.FontStyle.Bold);
            this.label_Cnt.Location = new System.Drawing.Point(357, 25);
            this.label_Cnt.Name = "label_Cnt";
            this.label_Cnt.Size = new System.Drawing.Size(94, 19);
            this.label_Cnt.TabIndex = 6;
            this.label_Cnt.Text = "Count : 0";
            // 
            // numericUpDown1
            // 
            this.numericUpDown1.Location = new System.Drawing.Point(160, 26);
            this.numericUpDown1.Name = "numericUpDown1";
            this.numericUpDown1.Size = new System.Drawing.Size(102, 21);
            this.numericUpDown1.TabIndex = 5;
            // 
            // button_Merge
            // 
            this.button_Merge.AccessibleRole = System.Windows.Forms.AccessibleRole.None;
            this.button_Merge.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.button_Merge.Location = new System.Drawing.Point(23, 21);
            this.button_Merge.Name = "button_Merge";
            this.button_Merge.Size = new System.Drawing.Size(75, 38);
            this.button_Merge.TabIndex = 4;
            this.button_Merge.Text = "Merge";
            this.button_Merge.UseVisualStyleBackColor = false;
            this.button_Merge.Click += new System.EventHandler(this.button_Merge_Click);
            // 
            // button_PrevFile
            // 
            this.button_PrevFile.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.button_PrevFile.Location = new System.Drawing.Point(21, 65);
            this.button_PrevFile.Name = "button_PrevFile";
            this.button_PrevFile.Size = new System.Drawing.Size(75, 522);
            this.button_PrevFile.TabIndex = 3;
            this.button_PrevFile.Text = "PrevFind";
            this.button_PrevFile.UseVisualStyleBackColor = false;
            this.button_PrevFile.Click += new System.EventHandler(this.button_PrevFile_Click);
            // 
            // button_AfterFile
            // 
            this.button_AfterFile.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.button_AfterFile.Location = new System.Drawing.Point(621, 63);
            this.button_AfterFile.Name = "button_AfterFile";
            this.button_AfterFile.Size = new System.Drawing.Size(75, 524);
            this.button_AfterFile.TabIndex = 3;
            this.button_AfterFile.Text = "AfterFile";
            this.button_AfterFile.UseVisualStyleBackColor = false;
            this.button_AfterFile.Click += new System.EventHandler(this.button_AfterFile_Click);
            // 
            // listBox_AfterFile
            // 
            this.listBox_AfterFile.FormattingEnabled = true;
            this.listBox_AfterFile.ItemHeight = 12;
            this.listBox_AfterFile.Location = new System.Drawing.Point(702, 67);
            this.listBox_AfterFile.Name = "listBox_AfterFile";
            this.listBox_AfterFile.Size = new System.Drawing.Size(486, 520);
            this.listBox_AfterFile.TabIndex = 2;
            // 
            // listBox_PreviousFile
            // 
            this.listBox_PreviousFile.FormattingEnabled = true;
            this.listBox_PreviousFile.ItemHeight = 12;
            this.listBox_PreviousFile.Location = new System.Drawing.Point(104, 67);
            this.listBox_PreviousFile.Name = "listBox_PreviousFile";
            this.listBox_PreviousFile.Size = new System.Drawing.Size(511, 520);
            this.listBox_PreviousFile.TabIndex = 2;
            // 
            // progressBar_Merge
            // 
            this.progressBar_Merge.Location = new System.Drawing.Point(621, 21);
            this.progressBar_Merge.Name = "progressBar_Merge";
            this.progressBar_Merge.Size = new System.Drawing.Size(567, 40);
            this.progressBar_Merge.TabIndex = 0;
            // 
            // panel_Catm1Test
            // 
            this.panel_Catm1Test.Controls.Add(this.richTextBox_catm1);
            this.panel_Catm1Test.Controls.Add(this.dataGridView_Catm1);
            this.panel_Catm1Test.Location = new System.Drawing.Point(149, 44);
            this.panel_Catm1Test.Name = "panel_Catm1Test";
            this.panel_Catm1Test.Size = new System.Drawing.Size(1202, 599);
            this.panel_Catm1Test.TabIndex = 87;
            // 
            // richTextBox_catm1
            // 
            this.richTextBox_catm1.BackColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.richTextBox_catm1.Font = new System.Drawing.Font("나눔고딕", 14F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.richTextBox_catm1.ForeColor = System.Drawing.Color.Yellow;
            this.richTextBox_catm1.Location = new System.Drawing.Point(17, 65);
            this.richTextBox_catm1.Name = "richTextBox_catm1";
            this.richTextBox_catm1.Size = new System.Drawing.Size(1176, 502);
            this.richTextBox_catm1.TabIndex = 26;
            this.richTextBox_catm1.Text = "";
            // 
            // dataGridView_Catm1
            // 
            this.dataGridView_Catm1.AllowUserToAddRows = false;
            this.dataGridView_Catm1.BackgroundColor = System.Drawing.Color.Gray;
            this.dataGridView_Catm1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView_Catm1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Catm1_SerialNumber,
            this.Modem_Ver,
            this.RSRP,
            this.RSRQ});
            this.dataGridView_Catm1.GridColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(230)))));
            this.dataGridView_Catm1.Location = new System.Drawing.Point(17, 3);
            this.dataGridView_Catm1.Name = "dataGridView_Catm1";
            this.dataGridView_Catm1.RowTemplate.Height = 23;
            this.dataGridView_Catm1.Size = new System.Drawing.Size(1176, 56);
            this.dataGridView_Catm1.TabIndex = 15;
            this.dataGridView_Catm1.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dataGridView_Catm1_CellClick);
            // 
            // Catm1_SerialNumber
            // 
            this.Catm1_SerialNumber.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.Catm1_SerialNumber.HeaderText = "생산번호";
            this.Catm1_SerialNumber.Name = "Catm1_SerialNumber";
            this.Catm1_SerialNumber.Width = 78;
            // 
            // Modem_Ver
            // 
            this.Modem_Ver.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.Modem_Ver.HeaderText = "Modem Ver";
            this.Modem_Ver.Name = "Modem_Ver";
            this.Modem_Ver.Width = 96;
            // 
            // RSRP
            // 
            this.RSRP.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.RSRP.HeaderText = "RSRP";
            this.RSRP.Name = "RSRP";
            this.RSRP.Width = 62;
            // 
            // RSRQ
            // 
            this.RSRQ.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.RSRQ.HeaderText = "RSRQ";
            this.RSRQ.Name = "RSRQ";
            this.RSRQ.Width = 63;
            // 
            // panel_SnCheckMain
            // 
            this.panel_SnCheckMain.Controls.Add(this.button_DiffClear);
            this.panel_SnCheckMain.Controls.Add(this.button_DuplicateClear);
            this.panel_SnCheckMain.Controls.Add(this.button_SNClear);
            this.panel_SnCheckMain.Controls.Add(this.button_ChkStart);
            this.panel_SnCheckMain.Controls.Add(this.label_Diff);
            this.panel_SnCheckMain.Controls.Add(this.label8);
            this.panel_SnCheckMain.Controls.Add(this.label_Duplicate);
            this.panel_SnCheckMain.Controls.Add(this.listBox_Diff);
            this.panel_SnCheckMain.Controls.Add(this.listBox_ProductDuplicate);
            this.panel_SnCheckMain.Controls.Add(this.listBox_SNDuplicate);
            this.panel_SnCheckMain.Controls.Add(this.dataGridView_Chk);
            this.panel_SnCheckMain.Controls.Add(this.button_FileFindLoad);
            this.panel_SnCheckMain.Controls.Add(this.progressBar2);
            this.panel_SnCheckMain.Location = new System.Drawing.Point(163, 44);
            this.panel_SnCheckMain.Name = "panel_SnCheckMain";
            this.panel_SnCheckMain.Size = new System.Drawing.Size(1202, 599);
            this.panel_SnCheckMain.TabIndex = 90;
            // 
            // button_DiffClear
            // 
            this.button_DiffClear.Location = new System.Drawing.Point(826, 549);
            this.button_DiffClear.Name = "button_DiffClear";
            this.button_DiffClear.Size = new System.Drawing.Size(167, 40);
            this.button_DiffClear.TabIndex = 8;
            this.button_DiffClear.Text = "Clear";
            this.button_DiffClear.UseVisualStyleBackColor = true;
            this.button_DiffClear.Click += new System.EventHandler(this.button_DiffClear_Click);
            // 
            // button_DuplicateClear
            // 
            this.button_DuplicateClear.Location = new System.Drawing.Point(653, 549);
            this.button_DuplicateClear.Name = "button_DuplicateClear";
            this.button_DuplicateClear.Size = new System.Drawing.Size(167, 40);
            this.button_DuplicateClear.TabIndex = 8;
            this.button_DuplicateClear.Text = "Clear";
            this.button_DuplicateClear.UseVisualStyleBackColor = true;
            this.button_DuplicateClear.Click += new System.EventHandler(this.button_DuplicateClear_Click);
            // 
            // button_SNClear
            // 
            this.button_SNClear.Location = new System.Drawing.Point(481, 549);
            this.button_SNClear.Name = "button_SNClear";
            this.button_SNClear.Size = new System.Drawing.Size(167, 40);
            this.button_SNClear.TabIndex = 8;
            this.button_SNClear.Text = "Clear";
            this.button_SNClear.UseVisualStyleBackColor = true;
            this.button_SNClear.Click += new System.EventHandler(this.button_SNClear_Click);
            // 
            // button_ChkStart
            // 
            this.button_ChkStart.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.button_ChkStart.Location = new System.Drawing.Point(1007, 68);
            this.button_ChkStart.Name = "button_ChkStart";
            this.button_ChkStart.Size = new System.Drawing.Size(75, 519);
            this.button_ChkStart.TabIndex = 7;
            this.button_ChkStart.Text = "Start";
            this.button_ChkStart.UseVisualStyleBackColor = false;
            this.button_ChkStart.Click += new System.EventHandler(this.button_ChkStart_Click);
            // 
            // label_Diff
            // 
            this.label_Diff.AutoSize = true;
            this.label_Diff.Font = new System.Drawing.Font("굴림", 14F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label_Diff.Location = new System.Drawing.Point(843, 78);
            this.label_Diff.Name = "label_Diff";
            this.label_Diff.Size = new System.Drawing.Size(143, 19);
            this.label_Diff.TabIndex = 6;
            this.label_Diff.Text = "짝이 틀린 항목";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("굴림", 14F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label8.Location = new System.Drawing.Point(649, 76);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(190, 19);
            this.label8.TabIndex = 6;
            this.label8.Text = "생산 번호 중복 항목";
            // 
            // label_Duplicate
            // 
            this.label_Duplicate.AutoSize = true;
            this.label_Duplicate.Font = new System.Drawing.Font("굴림", 14F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.label_Duplicate.Location = new System.Drawing.Point(499, 78);
            this.label_Duplicate.Name = "label_Duplicate";
            this.label_Duplicate.Size = new System.Drawing.Size(137, 19);
            this.label_Duplicate.TabIndex = 6;
            this.label_Duplicate.Text = "S/N 중복 항목";
            // 
            // listBox_Diff
            // 
            this.listBox_Diff.FormattingEnabled = true;
            this.listBox_Diff.ItemHeight = 12;
            this.listBox_Diff.Location = new System.Drawing.Point(828, 110);
            this.listBox_Diff.Name = "listBox_Diff";
            this.listBox_Diff.Size = new System.Drawing.Size(168, 436);
            this.listBox_Diff.TabIndex = 5;
            // 
            // listBox_ProductDuplicate
            // 
            this.listBox_ProductDuplicate.FormattingEnabled = true;
            this.listBox_ProductDuplicate.ItemHeight = 12;
            this.listBox_ProductDuplicate.Location = new System.Drawing.Point(654, 110);
            this.listBox_ProductDuplicate.Name = "listBox_ProductDuplicate";
            this.listBox_ProductDuplicate.Size = new System.Drawing.Size(168, 436);
            this.listBox_ProductDuplicate.TabIndex = 5;
            // 
            // listBox_SNDuplicate
            // 
            this.listBox_SNDuplicate.FormattingEnabled = true;
            this.listBox_SNDuplicate.ItemHeight = 12;
            this.listBox_SNDuplicate.Location = new System.Drawing.Point(480, 110);
            this.listBox_SNDuplicate.Name = "listBox_SNDuplicate";
            this.listBox_SNDuplicate.Size = new System.Drawing.Size(168, 436);
            this.listBox_SNDuplicate.TabIndex = 5;
            // 
            // dataGridView_Chk
            // 
            this.dataGridView_Chk.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.DisplayedCells;
            this.dataGridView_Chk.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView_Chk.Location = new System.Drawing.Point(102, 65);
            this.dataGridView_Chk.Name = "dataGridView_Chk";
            this.dataGridView_Chk.RowTemplate.Height = 23;
            this.dataGridView_Chk.Size = new System.Drawing.Size(372, 524);
            this.dataGridView_Chk.TabIndex = 4;
            // 
            // button_FileFindLoad
            // 
            this.button_FileFindLoad.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.button_FileFindLoad.Location = new System.Drawing.Point(21, 65);
            this.button_FileFindLoad.Name = "button_FileFindLoad";
            this.button_FileFindLoad.Size = new System.Drawing.Size(75, 519);
            this.button_FileFindLoad.TabIndex = 3;
            this.button_FileFindLoad.Text = "Load";
            this.button_FileFindLoad.UseVisualStyleBackColor = false;
            this.button_FileFindLoad.Click += new System.EventHandler(this.button_FileFindLoad_Click);
            // 
            // progressBar2
            // 
            this.progressBar2.Location = new System.Drawing.Point(21, 21);
            this.progressBar2.Name = "progressBar2";
            this.progressBar2.Size = new System.Drawing.Size(1159, 40);
            this.progressBar2.TabIndex = 0;
            // 
            // panel_GpsTest
            // 
            this.panel_GpsTest.Controls.Add(this.button_GpsClear);
            this.panel_GpsTest.Controls.Add(this.button_GpsTestSave);
            this.panel_GpsTest.Controls.Add(this.checkBox_GPGSV);
            this.panel_GpsTest.Controls.Add(this.dataGridView_Gps);
            this.panel_GpsTest.Controls.Add(this.richTextBox_Gps);
            this.panel_GpsTest.Location = new System.Drawing.Point(149, 44);
            this.panel_GpsTest.Name = "panel_GpsTest";
            this.panel_GpsTest.Size = new System.Drawing.Size(1202, 599);
            this.panel_GpsTest.TabIndex = 86;
            // 
            // button_GpsClear
            // 
            this.button_GpsClear.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.button_GpsClear.Font = new System.Drawing.Font("굴림", 16F, System.Drawing.FontStyle.Bold);
            this.button_GpsClear.Location = new System.Drawing.Point(1073, 4);
            this.button_GpsClear.Name = "button_GpsClear";
            this.button_GpsClear.Size = new System.Drawing.Size(121, 58);
            this.button_GpsClear.TabIndex = 90;
            this.button_GpsClear.Text = "Clear";
            this.button_GpsClear.UseVisualStyleBackColor = false;
            this.button_GpsClear.Click += new System.EventHandler(this.button_GpsClear_Click);
            // 
            // button_GpsTestSave
            // 
            this.button_GpsTestSave.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.button_GpsTestSave.Font = new System.Drawing.Font("굴림", 16F, System.Drawing.FontStyle.Bold);
            this.button_GpsTestSave.Location = new System.Drawing.Point(921, 4);
            this.button_GpsTestSave.Name = "button_GpsTestSave";
            this.button_GpsTestSave.Size = new System.Drawing.Size(124, 58);
            this.button_GpsTestSave.TabIndex = 89;
            this.button_GpsTestSave.Text = "SAVE";
            this.button_GpsTestSave.UseVisualStyleBackColor = false;
            this.button_GpsTestSave.Click += new System.EventHandler(this.button_GpsTestSave_Click);
            // 
            // checkBox_GPGSV
            // 
            this.checkBox_GPGSV.AutoSize = true;
            this.checkBox_GPGSV.Location = new System.Drawing.Point(26, 573);
            this.checkBox_GPGSV.Name = "checkBox_GPGSV";
            this.checkBox_GPGSV.Size = new System.Drawing.Size(106, 16);
            this.checkBox_GPGSV.TabIndex = 88;
            this.checkBox_GPGSV.Text = "GPGSV  Mode";
            this.checkBox_GPGSV.UseVisualStyleBackColor = true;
            // 
            // dataGridView_Gps
            // 
            this.dataGridView_Gps.AllowUserToAddRows = false;
            this.dataGridView_Gps.BackgroundColor = System.Drawing.Color.Gray;
            this.dataGridView_Gps.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView_Gps.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Gps_SerialNumber,
            this.dataGridViewTextBoxColumn8,
            this.LimitMax,
            this.LimitMin,
            this.Sec,
            this.MaxSec,
            this.MinSec});
            this.dataGridView_Gps.GridColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(230)))));
            this.dataGridView_Gps.Location = new System.Drawing.Point(26, 3);
            this.dataGridView_Gps.Name = "dataGridView_Gps";
            this.dataGridView_Gps.RowTemplate.Height = 23;
            this.dataGridView_Gps.Size = new System.Drawing.Size(889, 56);
            this.dataGridView_Gps.TabIndex = 15;
            this.dataGridView_Gps.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dataGridView_Gps_CellClick);
            this.dataGridView_Gps.KeyDown += new System.Windows.Forms.KeyEventHandler(this.dataGridView_Gps_KeyDown);
            // 
            // Gps_SerialNumber
            // 
            this.Gps_SerialNumber.HeaderText = "생산번호";
            this.Gps_SerialNumber.Name = "Gps_SerialNumber";
            // 
            // dataGridViewTextBoxColumn8
            // 
            this.dataGridViewTextBoxColumn8.HeaderText = "GPS SNR";
            this.dataGridViewTextBoxColumn8.Name = "dataGridViewTextBoxColumn8";
            // 
            // LimitMax
            // 
            this.LimitMax.HeaderText = "Maximum";
            this.LimitMax.Name = "LimitMax";
            // 
            // LimitMin
            // 
            this.LimitMin.HeaderText = "Minimum";
            this.LimitMin.Name = "LimitMin";
            // 
            // Sec
            // 
            this.Sec.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.Sec.HeaderText = "Sec";
            this.Sec.Name = "Sec";
            this.Sec.Width = 52;
            // 
            // MaxSec
            // 
            this.MaxSec.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.MaxSec.HeaderText = "MaxSec";
            this.MaxSec.Name = "MaxSec";
            this.MaxSec.Width = 77;
            // 
            // MinSec
            // 
            this.MinSec.HeaderText = "MinSec";
            this.MinSec.Name = "MinSec";
            // 
            // richTextBox_Gps
            // 
            this.richTextBox_Gps.BackColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.richTextBox_Gps.Font = new System.Drawing.Font("나눔고딕", 14F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.richTextBox_Gps.ForeColor = System.Drawing.Color.Yellow;
            this.richTextBox_Gps.Location = new System.Drawing.Point(26, 67);
            this.richTextBox_Gps.Name = "richTextBox_Gps";
            this.richTextBox_Gps.Size = new System.Drawing.Size(1167, 500);
            this.richTextBox_Gps.TabIndex = 26;
            this.richTextBox_Gps.Text = "";
            // 
            // panel_SnTest
            // 
            this.panel_SnTest.Controls.Add(this.radioButton_Usim);
            this.panel_SnTest.Controls.Add(this.radioButton_Imei);
            this.panel_SnTest.Controls.Add(this.dataGridView_SnInsert);
            this.panel_SnTest.Location = new System.Drawing.Point(163, 44);
            this.panel_SnTest.Name = "panel_SnTest";
            this.panel_SnTest.Size = new System.Drawing.Size(1207, 599);
            this.panel_SnTest.TabIndex = 31;
            // 
            // radioButton_Usim
            // 
            this.radioButton_Usim.AutoSize = true;
            this.radioButton_Usim.Location = new System.Drawing.Point(150, 4);
            this.radioButton_Usim.Name = "radioButton_Usim";
            this.radioButton_Usim.Size = new System.Drawing.Size(53, 16);
            this.radioButton_Usim.TabIndex = 17;
            this.radioButton_Usim.Text = "USIM";
            this.radioButton_Usim.UseVisualStyleBackColor = true;
            this.radioButton_Usim.CheckedChanged += new System.EventHandler(this.radioButton_Usim_CheckedChanged);
            // 
            // radioButton_Imei
            // 
            this.radioButton_Imei.AutoSize = true;
            this.radioButton_Imei.Checked = true;
            this.radioButton_Imei.Location = new System.Drawing.Point(51, 4);
            this.radioButton_Imei.Name = "radioButton_Imei";
            this.radioButton_Imei.Size = new System.Drawing.Size(48, 16);
            this.radioButton_Imei.TabIndex = 16;
            this.radioButton_Imei.TabStop = true;
            this.radioButton_Imei.Text = "IMEI";
            this.radioButton_Imei.UseVisualStyleBackColor = true;
            this.radioButton_Imei.CheckedChanged += new System.EventHandler(this.radioButton_Imei_CheckedChanged);
            // 
            // dataGridView_SnInsert
            // 
            this.dataGridView_SnInsert.AllowUserToAddRows = false;
            this.dataGridView_SnInsert.BackgroundColor = System.Drawing.Color.Gray;
            this.dataGridView_SnInsert.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView_SnInsert.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.dataGridViewTextBoxColumn1,
            this.dataGridViewTextBoxColumn2,
            this.dataGridViewTextBoxColumn3});
            this.dataGridView_SnInsert.GridColor = System.Drawing.Color.Green;
            this.dataGridView_SnInsert.Location = new System.Drawing.Point(20, 31);
            this.dataGridView_SnInsert.Name = "dataGridView_SnInsert";
            this.dataGridView_SnInsert.RowTemplate.Height = 23;
            this.dataGridView_SnInsert.Size = new System.Drawing.Size(1170, 536);
            this.dataGridView_SnInsert.TabIndex = 15;
            this.dataGridView_SnInsert.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dataGridView_SnInsert_CellClick);
            // 
            // dataGridViewTextBoxColumn1
            // 
            this.dataGridViewTextBoxColumn1.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.dataGridViewTextBoxColumn1.HeaderText = "생산번호";
            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
            this.dataGridViewTextBoxColumn1.Width = 78;
            // 
            // dataGridViewTextBoxColumn2
            // 
            this.dataGridViewTextBoxColumn2.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.dataGridViewTextBoxColumn2.HeaderText = "일련번호";
            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
            this.dataGridViewTextBoxColumn2.Width = 78;
            // 
            // dataGridViewTextBoxColumn3
            // 
            this.dataGridViewTextBoxColumn3.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.DisplayedCells;
            this.dataGridViewTextBoxColumn3.HeaderText = "IMEI";
            this.dataGridViewTextBoxColumn3.Name = "dataGridViewTextBoxColumn3";
            this.dataGridViewTextBoxColumn3.Width = 55;
            // 
            // openFileDialog
            // 
            this.openFileDialog.Multiselect = true;
            // 
            // textBox_Write
            // 
            this.textBox_Write.Location = new System.Drawing.Point(316, 571);
            this.textBox_Write.Name = "textBox_Write";
            this.textBox_Write.Size = new System.Drawing.Size(80, 21);
            this.textBox_Write.TabIndex = 97;
            // 
            // button_Write
            // 
            this.button_Write.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(159)))), ((int)(((byte)(200)))));
            this.button_Write.Location = new System.Drawing.Point(402, 571);
            this.button_Write.Name = "button_Write";
            this.button_Write.Size = new System.Drawing.Size(75, 23);
            this.button_Write.TabIndex = 98;
            this.button_Write.Text = "Write";
            this.button_Write.UseVisualStyleBackColor = false;
            this.button_Write.Click += new System.EventHandler(this.button_Write_Click);
            // 
            // label_SerialWrite
            // 
            this.label_SerialWrite.AutoSize = true;
            this.label_SerialWrite.Font = new System.Drawing.Font("굴림", 10F, System.Drawing.FontStyle.Bold);
            this.label_SerialWrite.Location = new System.Drawing.Point(366, 17);
            this.label_SerialWrite.Name = "label_SerialWrite";
            this.label_SerialWrite.Size = new System.Drawing.Size(0, 14);
            this.label_SerialWrite.TabIndex = 93;
            // 
            // Main
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1354, 706);
            this.Controls.Add(this.panel_Main);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "Main";
            this.Text = "APL Test Check";
            this.Load += new System.EventHandler(this.Main_Load);
            this.panel_Main.ResumeLayout(false);
            this.panel_Main.PerformLayout();
            this.panel4.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox5)).EndInit();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.panel_Sninsert.ResumeLayout(false);
            this.panel_Sninsert.PerformLayout();
            this.panel_SnCheck.ResumeLayout(false);
            this.panel_SnCheck.PerformLayout();
            this.panel_Merge.ResumeLayout(false);
            this.panel_Merge.PerformLayout();
            this.groupBox9.ResumeLayout(false);
            this.groupBox9.PerformLayout();
            this.panel_Port.ResumeLayout(false);
            this.panel_Port.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox6)).EndInit();
            this.panel_SensorMode.ResumeLayout(false);
            this.panel_SensorMode.PerformLayout();
            this.panel_Catm1Mode.ResumeLayout(false);
            this.panel_Catm1Mode.PerformLayout();
            this.panel_GpsMode.ResumeLayout(false);
            this.panel_GpsMode.PerformLayout();
            this.panel_SensorTest.ResumeLayout(false);
            this.panel_SensorTest.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown_ExcelOpenDelay)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_Sensor)).EndInit();
            this.panel_MergeMain.ResumeLayout(false);
            this.panel_MergeMain.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown1)).EndInit();
            this.panel_Catm1Test.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_Catm1)).EndInit();
            this.panel_SnCheckMain.ResumeLayout(false);
            this.panel_SnCheckMain.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_Chk)).EndInit();
            this.panel_GpsTest.ResumeLayout(false);
            this.panel_GpsTest.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_Gps)).EndInit();
            this.panel_SnTest.ResumeLayout(false);
            this.panel_SnTest.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_SnInsert)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion
        private System.IO.Ports.SerialPort serialPort;
        private System.Windows.Forms.Panel panel_Main;
        private System.Windows.Forms.Panel panel_SensorTest;
        private System.Windows.Forms.RichTextBox richTextBox_Sensor;
        private System.Windows.Forms.DataGridView dataGridView_Sensor;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.PictureBox pictureBox6;
        private System.Windows.Forms.Panel panel_SensorMode;
        private System.Windows.Forms.Panel panel_Catm1Mode;
        private System.Windows.Forms.Panel panel_GpsMode;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label_SensorTest;
        private System.Windows.Forms.Label label_Catm1Test;
        private System.Windows.Forms.Label label_GPSTest;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.GroupBox groupBox9;
        private System.Windows.Forms.ComboBox comboBox_Port;
        private System.Windows.Forms.ComboBox comboBox_bps;
        private System.Windows.Forms.Label cmCom_Port;
        private System.Windows.Forms.Label cmBaudRate;
        private System.Windows.Forms.Panel panel_Port;
        private System.Windows.Forms.Label label_Port;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.PictureBox pictureBox5;
        private System.Windows.Forms.Panel panel_Catm1Test;
        private System.Windows.Forms.RichTextBox richTextBox_catm1;
        private System.Windows.Forms.DataGridView dataGridView_Catm1;
        private System.Windows.Forms.Panel panel_GpsTest;
        private System.Windows.Forms.RichTextBox richTextBox_Gps;
        private System.Windows.Forms.DataGridView dataGridView_Gps;
        private System.Windows.Forms.CheckBox checkBox_TerminalStop;
        private System.Windows.Forms.CheckBox checkBox_Edit;
        private System.Windows.Forms.Button button_Clear;
        private System.Windows.Forms.CheckBox checkBox_GPGSV;
        private System.Windows.Forms.Button button_GpsTestSave;
        private System.Windows.Forms.Button button_Path;
        private System.Windows.Forms.Panel panel_Merge;
        private System.Windows.Forms.Label label_Merge;
        private System.Windows.Forms.FolderBrowserDialog folderBrowserDialog_Mainpath;
        private System.Windows.Forms.Panel panel_SnCheck;
        private System.Windows.Forms.Label label_SnCheck;
        private System.Windows.Forms.Panel panel_MergeMain;
        private System.Windows.Forms.ProgressBar progressBar_Merge;
        private System.Windows.Forms.Button button_PrevFile;
        private System.Windows.Forms.Button button_AfterFile;
        private System.Windows.Forms.ListBox listBox_AfterFile;
        private System.Windows.Forms.ListBox listBox_PreviousFile;
        private System.Windows.Forms.OpenFileDialog openFileDialog;
        private System.Windows.Forms.Panel panel_SnCheckMain;
        private System.Windows.Forms.DataGridView dataGridView_Chk;
        private System.Windows.Forms.Button button_FileFindLoad;
        private System.Windows.Forms.ProgressBar progressBar2;
        private System.Windows.Forms.Button button_Merge;
        private System.Windows.Forms.Label label_Cnt;
        private System.Windows.Forms.NumericUpDown numericUpDown1;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Button button_ChkStart;
        private System.Windows.Forms.Label label_Diff;
        private System.Windows.Forms.Label label_Duplicate;
        private System.Windows.Forms.ListBox listBox_Diff;
        private System.Windows.Forms.ListBox listBox_SNDuplicate;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.ListBox listBox_ProductDuplicate;
        private System.Windows.Forms.Button button_DiffClear;
        private System.Windows.Forms.Button button_DuplicateClear;
        private System.Windows.Forms.Button button_SNClear;
        private System.Windows.Forms.DataGridViewTextBoxColumn Catm1_SerialNumber;
        private System.Windows.Forms.DataGridViewTextBoxColumn Modem_Ver;
        private System.Windows.Forms.DataGridViewTextBoxColumn RSRP;
        private System.Windows.Forms.DataGridViewTextBoxColumn RSRQ;
        private System.Windows.Forms.Panel panel_SnTest;
        private System.Windows.Forms.DataGridView dataGridView_SnInsert;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn1;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn3;
        private System.Windows.Forms.Panel panel_Sninsert;
        private System.Windows.Forms.Label label_Sninsert;
        private System.Windows.Forms.DataGridViewTextBoxColumn Gps_SerialNumber;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn8;
        private System.Windows.Forms.DataGridViewTextBoxColumn LimitMax;
        private System.Windows.Forms.DataGridViewTextBoxColumn LimitMin;
        private System.Windows.Forms.DataGridViewTextBoxColumn Sec;
        private System.Windows.Forms.DataGridViewTextBoxColumn MaxSec;
        private System.Windows.Forms.DataGridViewTextBoxColumn MinSec;
        private System.Windows.Forms.Button button_GpsClear;
        private System.Windows.Forms.RadioButton radioButton_Usim;
        private System.Windows.Forms.RadioButton radioButton_Imei;
        private System.Windows.Forms.CheckBox checkBox_ExcelOpen;
        private System.Windows.Forms.Button button_ExcelOpen;
        private System.Windows.Forms.NumericUpDown numericUpDown_ExcelOpenDelay;
        private System.Windows.Forms.Button button_SnRead;
        private System.Windows.Forms.Button button_Rewrite;
        private System.Windows.Forms.TextBox textBox_PrevNum;
        private System.Windows.Forms.TextBox textBox_AfterNum;
        private System.Windows.Forms.CheckBox checkBox_Usim_Imei_Phone_Num;
        private System.Windows.Forms.DataGridViewTextBoxColumn ProductNumber;
        private System.Windows.Forms.DataGridViewTextBoxColumn SN;
        private System.Windows.Forms.DataGridViewTextBoxColumn IMEI;
        private System.Windows.Forms.DataGridViewTextBoxColumn Phone;
        private System.Windows.Forms.DataGridViewTextBoxColumn USIM;
        private System.Windows.Forms.DataGridViewTextBoxColumn Version;
        private System.Windows.Forms.DataGridViewTextBoxColumn BatteryVoltage;
        private System.Windows.Forms.DataGridViewTextBoxColumn SystemVoltage;
        private System.Windows.Forms.DataGridViewTextBoxColumn Temp;
        private System.Windows.Forms.DataGridViewTextBoxColumn BMA_X;
        private System.Windows.Forms.DataGridViewTextBoxColumn BMA_Y;
        private System.Windows.Forms.DataGridViewTextBoxColumn BMA_Z;
        private System.Windows.Forms.DataGridViewTextBoxColumn BLE;
        private System.Windows.Forms.DataGridViewTextBoxColumn BattMin;
        private System.Windows.Forms.DataGridViewTextBoxColumn SystemVoltmin;
        private System.Windows.Forms.DataGridViewTextBoxColumn TempMax;
        private System.Windows.Forms.DataGridViewTextBoxColumn TempMin;
        private System.Windows.Forms.DataGridViewTextBoxColumn BMAX_Max;
        private System.Windows.Forms.DataGridViewTextBoxColumn BMAX_Min;
        private System.Windows.Forms.DataGridViewTextBoxColumn BMAY_Max;
        private System.Windows.Forms.DataGridViewTextBoxColumn BMAY_Min;
        private System.Windows.Forms.DataGridViewTextBoxColumn BMAZ_Max;
        private System.Windows.Forms.DataGridViewTextBoxColumn BMAZ_Min;
        private System.Windows.Forms.Button button_Write;
        private System.Windows.Forms.TextBox textBox_Write;
        private System.Windows.Forms.Label label_SerialWrite;
    }
}

